package day06

import (
	"github.com/stretchr/testify/assert"
	"testing"
)

func TestPart1(t *testing.T) {
	r := Part1(``)
	assert.Equal(t, 1624896, r)
}

func TestPart2(t *testing.T) {
	r := Part2(``)
	assert.Equal(t, 32583852, r)
}
